View Issue Details

IDProjectCategoryView StatusLast Update
0000683CaseTalk ModelerImport and Exportpublic2015-07-02 23:03
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version8.2.1Fixed in Version8.2.1 
Summary0000683: CSV does not support multiline text
DescriptionIf the comment on any OTFT contains more than a single line, and the repository is than exported to CSV files, the multi-line break Excel to continue in the next spreadsheet row.
Additional InformationPlease use escaping, or only CHAR(10) for newline, and not CHAR(13) for carriage return.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-18 14:00 BCP Software New Issue
2015-06-18 14:00 BCP Software Status new => assigned
2015-06-18 14:00 BCP Software Assigned To => BCP Software
2015-07-02 23:03 BCP Software Status assigned => resolved
2015-07-02 23:03 BCP Software Fixed in Version => 8.2.1
2015-07-02 23:03 BCP Software Resolution open => fixed
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export